Affected packages

Packages affected by maven-local upgrade from 5.3.0-6.fc31 to 5.3.0-7.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
eclipse-jgit build 1 a month ago
tycho-extras build 1 a month ago
cbi-plugins build 1 a month ago
jnr-enxio build 1 4 months ago
apache-rat build 1 4 months ago
jruby build 1 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by maven-local upgrade from 5.3.0-6.fc31 to 5.3.0-7.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.